## rtpvorbisdepay rtpvorbisdepay |

## Types and Values

struct | GstRtpVorbisDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpVorbisDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, clock-rate=(int)[ 1, 2147483647 ], encoding-name=(string)VORBIS

name | src
direction | source
presence | always
details | audio/x-vorbis

## Functions

## Types and Values

### struct GstRtpVorbisDepay

    struct GstRtpVorbisDepay;